OpenVDB 12.1.0

Loading...
Searching...
No Matches
LLVMType< void > Struct Reference

`#include <openvdb_ax/codegen/Types.h>`

## Static Public Member Functions
static llvm::Type * | get (llvm::LLVMContext &C)

## Static Public Attributes
static const bool | CXXUTypeIsNativeType = false

## Member Function Documentation

## ◆ get()

llvm::Type * get | ( | llvm::LLVMContext & | C | ) |
| inline static

## Member Data Documentation

## ◆ CXXUTypeIsNativeType

const bool CXXUTypeIsNativeType = false
| static